html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline
}html {
    line-height: 1
}ol, ul {
    list-style: none
}table {
    border-collapse: collapse;
    border-spacing: 0
}caption, th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle
}q, blockquote {
    quotes: none
}em {
    font-style: italic;
}q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none
}a img {
    border: none
}.ddqty {
    display: none
}.extended2 {
    background: none repeat scroll 0 0 #CC0000;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -icab-border-radius: 5px;
    box-shadow: 0 0 5px #000;
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    -o-box-shadow: 0 0 5px #000;
    -ms-box-shadow: 0 0 5px #000;
    font-weight: bold;
    height: 22px;
    margin-left: 10px;
    padding: 6px 5px 0;
    text-shadow: -1px -1px 0 #000;
}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block
}